<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
	<HorizontalLayout name="autofireRootHL">
		<VerticalLayout name="autofireVL1" width="300" bkimage="file='common\black.png' corner='10,10,10,10'">
			<HorizontalLayout name="button_stateHL" height="60" inset="14,10,0,0">
				<VerticalLayout name="button_stateVL_0" width="46">
					<Label name="autofile_text" height="18" text="按键1" textcolor="0x00DFDFDF" usertag="0" userdata="autofile_text" pumptype="1"/>
					<CheckBox name="autofile_check" height="16" normalimage="file='login\jizhu.png' source='0,0,14,14' dest='6,0,20,14'" selectedimage="file='login\jizhu.png' source='0,14,14,28' dest='3,1,17,15'" selected="false" usertag="0" userdata="autofile_check" pumptype="1"/>
				</VerticalLayout>
				<VerticalLayout name="button_stateVL_1" width="46">
					<Label name="autofile_text" height="18" text="按键2" textcolor="0x00DFDFDF" usertag="0" userdata="autofile_text" pumptype="1"/>
					<CheckBox name="autofile_check" height="16" normalimage="file='login\jizhu.png' source='0,0,14,14' dest='6,0,20,14'" selectedimage="file='login\jizhu.png' source='0,14,14,28' dest='3,1,17,15'" selected="false" usertag="1" userdata="autofile_check" pumptype="1"/>
				</VerticalLayout>
				<VerticalLayout name="button_stateVL_2" width="46">
					<Label name="autofile_text" height="18" text="按键3" textcolor="0x00DFDFDF" usertag="0" userdata="autofile_text" pumptype="1"/>
					<CheckBox name="autofile_check" height="16" normalimage="file='login\jizhu.png' source='0,0,14,14' dest='6,0,20,14'" selectedimage="file='login\jizhu.png' source='0,14,14,28' dest='3,1,17,15'" selected="false" usertag="2" userdata="autofile_check" pumptype="1"/>
				</VerticalLayout>
				<VerticalLayout name="button_stateVL_3" width="46">
					<Label name="autofile_text" height="18" text="按键4" textcolor="0x00DFDFDF" usertag="0" userdata="autofile_text" pumptype="1"/>
					<CheckBox name="autofile_check" height="16" normalimage="file='login\jizhu.png' source='0,0,14,14' dest='6,0,20,14'" selectedimage="file='login\jizhu.png' source='0,14,14,28' dest='3,1,17,15'" selected="false" usertag="3" userdata="autofile_check" pumptype="1"/>
				</VerticalLayout>
				<VerticalLayout name="button_stateVL_4" width="46">
					<Label name="autofile_text" height="18" text="按键5" textcolor="0x00DFDFDF" usertag="0" userdata="autofile_text" pumptype="1"/>
					<CheckBox name="autofile_check" height="16" normalimage="file='login\jizhu.png' source='0,0,14,14' dest='6,0,20,14'" selectedimage="file='login\jizhu.png' source='0,14,14,28' dest='3,1,17,15'" selected="false" usertag="4" userdata="autofile_check" pumptype="1"/>
				</VerticalLayout>
				<VerticalLayout name="button_stateVL_5" width="46">
					<Label name="autofile_text" height="18" text="按键6" textcolor="0x00DFDFDF" usertag="0" userdata="autofile_text" pumptype="1"/>
					<CheckBox name="autofile_check" height="16" normalimage="file='login\jizhu.png' source='0,0,14,14' dest='6,0,20,14'" selectedimage="file='login\jizhu.png' source='0,14,14,28' dest='3,1,17,15'" selected="false" usertag="5" userdata="autofile_check" pumptype="1"/>
				</VerticalLayout>
			</HorizontalLayout>
			<HorizontalLayout name="delay_frameHL" inset="14,0,0,0">
				<Label name="delay" width="66" text="Delay" textcolor="0x00DFDFDF"/>
				<Slider name="autofire_delay_slider" float="true" pos="44,32,0,0" width="200" height="8" max="20" value="3" step="1" bkimage="file='battle\audio_sub.png' corner='2,2,2,2'" foreimage="file='battle\audio_add.png' corner='2,2,2,2'" thumbimage="file='battle\audio_move.png' source='0,0,17,9'" thumbhotimage="file='battle\audio_move.png' source='0,9,17,18'" thumbpushedimage="file='battle\audio_move.png' source='0,9,17,18'" thumbsize="17,9"/>
				<Label name="delay_value" text="0" float="true" pos="250,26,0,0" width="14" height="16" textcolor="0x00DFDFDF"/>
			</HorizontalLayout>
		</VerticalLayout>
	</HorizontalLayout>
</Window>
